<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[Verbs]]></heading>
<words>
<word><![CDATA[blush]]></word>
<word><![CDATA[roar]]></word>
<word><![CDATA[cheer]]></word>
<word><![CDATA[tie]]></word>
<word><![CDATA[point]]></word>
<word><![CDATA[argue]]></word>
</words>
</category>

<category>
<heading><![CDATA[Adjectives]]></heading>
<words>
<word><![CDATA[brave]]></word>
<word><![CDATA[stagnant]]></word>
<word><![CDATA[broken]]></word>
<word><![CDATA[sharp]]></word>
<word><![CDATA[proud]]></word>
<word><![CDATA[deadly]]></word>
</words>
</category>

</categories></exercise>